.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fcfacd26-78e8-65dc-6bae-6db0f2de9448 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-77ac597a-4775-997e-50ec-51153eabee03 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-394a61fe-6303-e646-be6b-e17a31737607 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-059dbbdb-4cf8-6df0-2b12-4839ce035a0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-059dbbdb-4cf8-6df0-2b12-4839ce035a0e) !important;
}
.lfr-layout-structure-item-0bb5b7a9-f2b7-e328-60f4-424e5f42eb3c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851d017c-5527-b42f-bf22-e441b115bc13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-851d017c-5527-b42f-bf22-e441b115bc13) !important;
}
.lfr-layout-structure-item-fdf13ae5-ec56-b2aa-1702-e90dd2d59ab3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb40bc83-a510-9400-8d9a-ff98f002ed03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb40bc83-a510-9400-8d9a-ff98f002ed03) !important;
}
.lfr-layout-structure-item-243d886b-42a6-dc92-1954-bf26516afe47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-243d886b-42a6-dc92-1954-bf26516afe47) !important;
}
.lfr-layout-structure-item-6f4001de-78dd-1fef-e666-68120b12e089 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd4b8750-82ff-e9ef-8e9c-f183f8bfc029 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15c075ab-0dc5-e440-355c-0b612fe7da94 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f55ce06e-2926-cbce-18e7-2a143550f3de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f55ce06e-2926-cbce-18e7-2a143550f3de) !important;
}
.lfr-layout-structure-item-80091844-ce6e-8b90-577a-9fa9badceeb0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80091844-ce6e-8b90-577a-9fa9badceeb0) !important;
}
.lfr-layout-structure-item-da993e4c-f218-c94e-8488-42651da7d067 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adb3807d-1c6d-b0f4-7803-e88b4b6137c4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d288bfa-2380-96f7-ae32-2609ff2c3565 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d288bfa-2380-96f7-ae32-2609ff2c3565) !important;
}
.lfr-layout-structure-item-0f6509b5-3edf-644b-05f8-7db3a9d10cff {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-be7235a1-c81e-d003-7e1b-f713e9f9d1f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57f8efdd-d30e-5f55-ee23-a0c1d9fb4c2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57f8efdd-d30e-5f55-ee23-a0c1d9fb4c2a) !important;
}
.lfr-layout-structure-item-965f01be-22cc-6bac-d7e2-ae8ca4ce55f2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
